Katello - Bug #4890

content views: Unable to add package groups to a package group filter
03/26/2014 07:15 PM - Brad Buckingham

Status: Closed

Priority: High

Assignee: Brad Buckingham

Category: Content Views

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

See https://bugzilla.redhat.com/show_bug.cgi?id=1079193 for more details.

Associated revisions

Revision 366284e7 - 03/28/2014 02:46 PM - Brad Buckingham
fixes #4890 - content view filter: unable to add package groups
This commit actually fixes 2 issues:

1. unable to add package groups to a package group filters

2. clicking on Remove/List or Add will generate an invalid
request to the server (i.e. missing filter id)

Revision 42daf232 - 03/28/2014 06:46 PM - Brad Buckingham
fixes #4890 - content view filter: unable to add package groups
This commit actually fixes 2 issues:

1. unable to add package groups to a package group filters

2. clicking on Remove/List or Add will generate an invalid
request to the server (i.e. missing filter id)

Revision ef2a002e - 03/28/2014 07:36 PM - Brad Buckingham
Merge pull request #3894 from bbuckingham/issue-4890

fixes #4890 - content view filter: unable to add package groups
Revision c56ab12b - 03/28/2014 11:36 PM - Brad Buckingham
Merge pull request #3894 from bbuckingham/issue-4890

fixes #4890 - content view filter: unable to add package groups

History

#1 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#2 - 03/28/2014 11:52 PM - Brad Buckingham
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:42daf23225317ecb00aa9eb8f0340c4e77233cf2.

#3 - 08/21/2014 02:38 PM - Eric Helms
https://bugzilla.redhat.com/show_bug.cgi?id=1079193

- translation missing: en.field_release set to 13
